textproc/ispell-emacs - The NetBSD Packages Collection

Emacs interface for ispell spell checker

Ispell is a fast screen-oriented spelling checker that displays
errors in the context of the original file, and suggests possible
corrections. Some of the salient features of ispell include its
multilingual support and integration with emacs. Ispell contains
direct support for files formatted using LaTeX and [nt]roff. The
integration into emacs supports additional formats, including
hypertext files.

ispell.el is an emacs/XEmacs interface to ispell.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

textproc/ispell editors/emacs26

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfispell-emacs-3.6nb4.tgz
NetBSD 8.0earmv7hfispell-emacs-3.6nb4.tgz
NetBSD 8.0earmv7hfispell-emacs-3.6nb4.tgz
NetBSD 8.0i386ispell-emacs-3.6nb4.tgz
NetBSD 8.0i386ispell-emacs-3.6nb4.tgz
NetBSD 8.0powerpcispell-emacs-3.6nb4.tgz
NetBSD 8.0powerpcispell-emacs-3.6nb4.tgz
NetBSD 8.0powerpcispell-emacs-3.6nb4.tgz
NetBSD 8.0powerpcispell-emacs-3.6nb4.tgz
NetBSD 8.0x86_64ispell-emacs-3.6nb4.tgz
NetBSD 8.0x86_64ispell-emacs-3.6nb4.tgz
NetBSD 9.0aarch64ispell-emacs-3.6nb4.tgz
NetBSD 9.0aarch64ispell-emacs-3.6nb4.tgz
NetBSD 9.0aarch64ispell-emacs-3.6nb4.tgz
NetBSD 9.0alphaispell-emacs-3.6nb4.tgz
NetBSD 9.0alphaispell-emacs-3.6nb4.tgz
NetBSD 9.0alphaispell-emacs-3.6nb4.tgz
NetBSD 9.0earmispell-emacs-3.6nb4.tgz
NetBSD 9.0earmispell-emacs-3.6nb4.tgz
NetBSD 9.0earmispell-emacs-3.6nb4.tgz
NetBSD 9.0earmv6hfispell-emacs-3.6nb4.tgz
NetBSD 9.0earmv6hfispell-emacs-3.6nb4.tgz
NetBSD 9.0earmv6hfispell-emacs-3.6nb4.tgz
NetBSD 9.0earmv7hfispell-emacs-3.6nb4.tgz
NetBSD 9.0earmv7hfispell-emacs-3.6nb4.tgz
NetBSD 9.0earmv7hfispell-emacs-3.6nb4.tgz
NetBSD 9.0earmv7hfispell-emacs-3.6nb4.tgz
NetBSD 9.0i386ispell-emacs-3.6nb4.tgz
NetBSD 9.0i386ispell-emacs-3.6nb4.tgz
NetBSD 9.0powerpcispell-emacs-3.6nb4.tgz
NetBSD 9.0powerpcispell-emacs-3.6nb4.tgz
NetBSD 9.0powerpcispell-emacs-3.6nb4.tgz
NetBSD 9.0powerpcispell-emacs-3.6nb4.tgz
NetBSD 9.0sh3elispell-emacs-3.6nb4.tgz
NetBSD 9.0sh3elispell-emacs-3.6nb4.tgz
NetBSD 9.0sparc64ispell-emacs-3.6nb4.tgz
NetBSD 9.0sparc64ispell-emacs-3.6nb4.tgz
NetBSD 9.0sparc64ispell-emacs-3.6nb4.tgz
NetBSD 9.0sparcispell-emacs-3.6nb4.tgz
NetBSD 9.0sparcispell-emacs-3.6nb4.tgz
NetBSD 9.0sparcispell-emacs-3.6nb4.tgz
NetBSD 9.0sparcispell-emacs-3.6nb4.tgz
NetBSD 9.0sparcispell-emacs-3.6nb4.tgz
NetBSD 9.0x86_64ispell-emacs-3.6nb4.tgz
NetBSD 9.0x86_64ispell-emacs-3.6nb4.tgz
NetBSD 9.0x86_64ispell-emacs-3.6nb4.tgz
NetBSD 9.0x86_64ispell-emacs-3.6nb4.tgz
NetBSD 9.0x86_64ispell-emacs-3.6nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.